.menu li a:hover { background-color:#666666; }
.menu li .selected { background-color:#666666; }
.menu li a { background-color:#999999; }
.full .entry-editlink, .comment .comment-editlink { background-color: #999999; }
a { color: #999999; }
a:visited { color: #999999; }
.footer{ background-color:#cccccc; }
.heading a { color: #ffffff; }

